How to install the PHP package mobi-market/scraping-api-integration with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
mobi-market/scraping-api-integration

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require mobi-market/scraping-api-integration